@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	color: #1A6C99;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1A6C99;
}
a:hover {
	text-decoration: none;
	color: #104561;
}
a:active {
	text-decoration: none;
	color: #1A6C99;
}




/* header */

#header_main {
	background-image: url(../images/slice_header_main_01.png);
	background-repeat:repeat-x;
	height:123px;	
}
#header_main_slice {
	background-image:url(../images/slice_bg_shadow.png);
	background-repeat:repeat-y;
	height:123px;
	width:930px;
	margin:0 auto;
}
#header_main_slice img {
	margin:0 57px;
}




/* menu navigazione */

#nav_bar {
	background-image: url(../images/slice_nav_menu.png);
	background-repeat:repeat-x;
	height:35px;
	padding:1px 0;
}
#nav_bar_content {
	background: none;
	width:815px;
	height:35px; 
	margin:0 auto; 
}
#nav_bar_menu {
	font-family: Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	color:#104561;
	font-size:16px;
	float:left; 
	width:600px; 
	height:35px; 
}
#nav_bar_menu div {
	float:left;
	line-height:35px;
	padding:0px 20px;
	border-left:1px solid #a6c5d5; 
}
#nav_bar_menu div span {
	padding:3px 6px;
}
#nav_bar_menu div span:hover {
	background-color:#FFF;
	padding:3px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
#nav_bar_menu div span a:link {
	color:#104561;
	text-decoration:none;
}
#nav_bar_menu div span a:visited {
	color:#104561;
	text-decoration:none;
}
#nav_bar_menu div span a:hover {
	color:#104561;
	text-decoration:none;
}
#nav_bar_menu div span a:active {
	color:#104561;
	text-decoration:none;
}


#nav_bar_menu div span.selected {
	background-color:#104561;
	padding:3px 6px;
	text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
#nav_bar_menu div span.selected a:link {
	color:#FFF;
	text-decoration:none;
}
#nav_bar_menu div span.selected a:visited {
	color:#FFF;
	text-decoration:none;
}
#nav_bar_menu div span.selected a:hover {
	color:#FFF;
	text-decoration:none;
	cursor:text;
}
#nav_bar_menu div span.selected a:active {
	color:#FFF;
	text-decoration:none;
}




#nav_bar_search {
	float:right; 
	width:190px; 
	height:35px; 
}
#nav_bar_search_background {
	float:right;
	background:url(../images/search_background.png);
	background-position:left;
	background-repeat:no-repeat;
	width:188px;
	height:25px;
	position:relative;
	top:6px;
	margin:0px 1px 0px 0px;
}

.nav_bar_search_input{
	float:left;
	background:none;
	color:#333;
	padding:5px 0px 0px 6px;
	width:155px;
	border:none;
	position:relative;
	z-index:20;
}
.nav_bar_search_submit{
	float:right;
	position:relative;
	z-index:30;
}




/* contenuti */

#content_main {
	background-color:#6699cc;
}
#content_main_slice {
	background-image:url(../images/slice_bg_shadow.png);
	background-repeat:repeat-y;
	width:930px;
	margin:0 auto;
}
#content_main_table {
	margin:0px 0px 0px 50px;
}

#news_flash {
	border-bottom:0px solid #dcebf2;
	padding:0 0px;

}
#news_flash ul {
	line-height:30px;
	margin:0px 0 0 0;
	font-size:18px;
	font-weight:normal;	
	width:11000px;
}
#news_flash ul li{
	display:inline;
	list-style-type:disc;
	margin:0px 120px 0px 0px;
	color:#333;
}




#news_main {
	padding:0px 10px 10px;
}

#news_main h3 {
	margin:5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	color:#104561;
}
#news_main h3 a:link{
	color:#104561;
}
#news_main h3 a:visited{
	color:#104561;
}
#news_main h3 a:hover{
	color:#104561;
	text-decoration:underline;
}
#news_main h3 a:active{
	color:#104561;
}

#news_main h3 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}

#news_main img {
	border:1px solid #CCC;
	padding:4px;
	margin:5px 8px 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}

#news_main p {
	margin: 8px 0px 0px;
	font-size:13px;
	color:#333;
	width:590px;
	text-align:justify;
}
#news_main span {
	color:#2f8ec0;
}




#news_normal {
	padding:0px 5px;
	margin: 18px 5px;
}

#news_normal h3 {
	margin:5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#104561;
}
#news_normal h3 a:link{
	color:#104561;
}
#news_normal h3 a:visited{
	color:#104561;
}
#news_normal h3 a:hover{
	color:#104561;
	text-decoration:underline;
}
#news_normal h3 a:active{
	color:#104561;
}
#news_normal h3 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

#news_normal img {
	border:1px solid #CCC;
	padding:4px;
	margin:0px 8px 10px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}


#news_normal p {
	padding:0px;
	margin: 0px 0px 20px 0px; 
	font-size:13px;
	color:#333;
	text-align:justify;
}
#news_normal span {
	color:#2f8ec0;
}




#link_archivio{
	margin:2px 0 10px 0;
	padding:0 15px 0 0;
	border-top:1px solid #DCEBF2;
	text-align:right;
	font-size:12px;
}



/* left sidebar */
#table_rss {
	 background-color:#e7f3f9;
	 border:1px solid #c6e0ed;
}


#left_content_box {
	position:relative;
	 width:200px;
	 margin:0px 0px 10px 0px;
}
#left_content_box h3 {
	margin:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	color:#104561;	
}
#left_content_box_single {
	background-color:#FFF;
	margin:0px 10px 30px 10px;
	padding:3px; 
	border: 1px solid #e4e4e4;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	position:relative;
	z-index:50;
}
#left_content_box_single h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:12px;
	padding:3px 0px;
	margin:3px 2px;
	color:#2f8ec0;
	border-bottom: 1px solid #e4e4e4;
}
#left_content_box_single h5 a:link {
	color:#2f8ec0;
}
#left_content_box_single h5 a:visited {
	color:#2f8ec0;
}
#left_content_box_single h5 a:hover {
	color:#2f8ec0;
	text-decoration:underline;
}
#left_content_box_single h5 a:active {
	color:#2f8ec0;
}
#left_content_box_single h5 span{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	margin:4px 8px;
	color:#666;
}






#news_da_rss {
	width:200px;
}
#news_da_rss h4 {
	margin:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	color:#104561;	
}
#news_da_rss_box {
	background-color:#FFF;
	margin:0 10px 10px 10px;
	padding:0px 0px 3px 0px;
	border: 1px solid #e4e4e4;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	position:relative;
	z-index:50;
}
#news_da_rss_box_img {
	margin:5px;
	border-bottom:1px solid #e3f0f8;	
}


#news_da_rss_news h5{
	font-size:11px;
	color:#666;
	margin:2px 6px 0px 6px;
}
#news_da_rss_news p{
	font-size:12px;
	color:#333;
	margin:0px 6px 6px 6px;
}
#news_da_rss_news p a:link{
	color:#333;
	text-decoration:none;
}
#news_da_rss_news p a:visited{
	color:#333;
	text-decoration:none;
}
#news_da_rss_news p a:hover{
	color:#333;
	text-decoration:underline;
}
#news_da_rss_news p a:active{
	color:#333;
	text-decoration:none;
}
#radiomanamana {
	background-image:url(../images/radio_mana_mana.png);
	background-position:center;
	background-repeat:no-repeat;
	width:165px;
	height:215px;
	border:1px solid #666;
	margin:25px 10px 20px 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	position:relative;
	z-index:50;
	cursor:pointer;
}







/* right sidebar */
#box_partite_background {
	width:187px; 
	background-color:#dcebf2;
	margin:0px 0px 20px 0px;
}
#box_partite {
	border:1px solid #000;
	background-image:url(../images/slice_bg_partite.png);
	background-repeat: repeat-x;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
#box_partite h4{
	font-size:12px;
	text-transform:uppercase;
	color:#FFF;
	padding:0px 3px;
	margin: 5px 8px;
	
}

#box_partite h4 a:link{
	color:#FFF;
	text-decoration:none;
}
#box_partite h4 a:visited{
	color:#FFF;
	text-decoration:none;
}
#box_partite h4 a:hover{
	color:#FFF;
	text-decoration: underline;
}
#box_partite h4 a:active{
	color:#FFF;
	text-decoration:none;
}
#box_partite_risultato{
	border:1px solid #FFF;
	margin:0px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:60;
}
#box_partite_risultato a:link{
	color:#194862;
	text-decoration:none;
}
#box_partite_risultato a:visited{
	color:#194862;
	text-decoration:none;
}
#box_partite_risultato a:hover{
	color:#23678B;
	text-decoration:none;
}
#box_partite_risultato a:active{
	color:#194862;
	text-decoration:none;
}
#box_partite_risultato h5{
	text-align:center;
	margin: 2px 4px;
	font-size:11px;
	color:#FFF;
}
#box_partite_risultato_punteggio{
	text-align:center;
	font-size:46px;
	color:#FFF;
	margin:0px;
}

#box_partite_risultato_squadre{
	text-align:center;
		font-size:12px;
}
#box_partite_risultato_squadre strong{
	color:#09F;
	font-size:11px;
}
#box_partite_risultato_squadre span{
	color:#FFF;
}
#box_partite_risultato_sintesi{
	background-image:url(../images/slice_bg_sintesi.png);
	background-repeat:repeat-x;
	border:1px solid #097fbd;
	height:24px;
	margin:7px 7px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:70;
}




#box_sondaggio_h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
	color:#194760;
	margin:0 6px;
	padding: 5px 0px  1px 0px;
}
#box_sondaggio {
	margin:0 2px;
	border:1px solid #41a0d4;
	background-image:url(../images/slice_bg_sondaggio.png);
	background-repeat: repeat-x;
	background-position:bottom;
	height:auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}

#box_sondaggio .domanda {
	margin:5px 10px 7px 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#194760;
	font-size:14px;
	font-weight:bold;
}
#box_sondaggio .vota {
	background-image:url(../images/slice_button.png);
	background-repeat:repeat-x;
	border:1px solid #097fbd;
	color:#FFF;
	height:24px;
	margin:5px 40px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:70;
}
#box_sondaggio .vota:hover {
	border:1px solid #17A7F4;
}

#right_content_box.countup {
	height:130px; 
/*	background-color:#eaeaea;*/
	width:185px;
	margin:15px 0px 0px 0px;
	padding:4px 0 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:70;
}

#right_content_box {
	position:relative;
	 width:187px;
	 margin:15px 0px 0px 0px;
}
#right_content_box h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
	color:#104561;
	margin: 0px;
	padding: 0px 8px;
	border-bottom:1px solid #dcebf2;
}
#right_content_box h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	margin:0px 8px;
	color:#666;
	text-align:right;
}
#right_content_box_single {
	margin:0px 0px 10px 0px;
	min-height:75px;
}
#right_content_box_single h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:13px;
	margin:4px 8px;
	color:#2f8ec0;
}
#right_content_box_single h5 a:link {
	color:#2f8ec0;
}
#right_content_box_single h5 a:visited {
	color:#2f8ec0;
}
#right_content_box_single h5 a:hover {
	color:#2f8ec0;
	text-decoration:underline;
}
#right_content_box_single h5 a:active {
	color:#2f8ec0;
}
#right_content_box_single h5 span{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	margin:4px 8px;
	color:#666;
}
#right_content_box_single p {
	font-size:12px;
	margin:0px 8px;
	color:#333;

	position:relative;
}
#right_content_box_single img {
	border:1px solid #CCC;
	padding:4px;
	margin:4px 8px 0px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}

#right_content_box_single_video {
	border:1px solid #CCC;
	padding:4px;
	margin:4px 8px 0px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:0;
}

#personaggi_storia {
	background-image:url(../images/I-nostri-personaggi.jpg);
	height:160px;
	width:186px;
}
#personaggi_storia:hover {
	background-image:url(../images/I-nostri-personaggi.jpg);
	background-position:0 -160px;
	height:160px;
	width:186px;
}


/* footer */
#logo {
	float:right; 
	margin:-2px 58px 0 -58px;
}
*:first-child+html #logo {
	position:relative;
	float:right; 
	margin:-2px 58px -58px -58px;
}

#footer_main {
	background-color:#6699cc;
	height:46px;	
}
#footer_main_slice {
	background-image:url(../images/slice_bg_shadow.png);
	background-repeat:repeat-y;
	height:46px;
	width:930px;
	margin:0 auto;
}
#footer_main_content {
	background-color: #092333;
	width:843px;
	height:46px;
	margin:0 43px;
	padding:0px 0 0 0;
	font-size:11px;
	line-height:46px;
	color:#FFF;
	text-align:center;
}

#footer_main_content span{
	color:#336666;
	padding:0px 5px;
}

#footer_main_content em{
	font-size:10px;
	padding:0px 5px;
}






/* risultati */
#risultati_page {
	margin:5px 0px 3px 0px;
	padding:0 0 3px 0;
	border-bottom:1px solid #DCEBF2;
}
#risultati_page h5 {
	margin: 0 25px 0 15px;
	color:#092333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#risultati_page h5 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2F8EC0;
}
	
	
#risultati_NUMpage {
	position: relative;
	height:20px;
}
#risultati_NUMpage h5 {
	margin: 0 25px 0 15px;
	color:#092333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
}
#risultati_NUMpage h5 span{
	color:#104561;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}



#news_risultati {
	padding:0px 5px;
	margin: 15px 25px 15px 15px;
}

#news_risultati h3 {
	margin:0 0 4px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#104561;
}
#news_risultati h3 a:link{
	color:#104561;
}
#news_risultati h3 a:visited{
	color:#104561;
}
#news_risultati h3 a:hover{
	color:#104561;
	text-decoration:underline;
}
#news_risultati h3 a:active{
	color:#104561;
}

#news_risultati h3 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

#news_risultati h4 {
	margin:5px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	color:#666;
}

#news_risultati img {
	border:1px solid #CCC;
	padding:4px;
	margin:0px 15px 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
#news_risultati p {
	padding:0px;
	margin: 0px 0px 20px 0px; 
	font-size:13px;
	line-height:16px;
	color:#333;
	min-height:70px;
}
#news_risultati span {
	color:#2f8ec0;
}





/* contenuto */
#news_contenuto {
	padding:0px 5px;
	margin: 15px 25px 15px 15px;
}

#news_contenuto h3 {
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
	color:#104561;
}

#news_contenuto h3 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}

#news_contenuto h4 {
	margin:5px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	color:#666;
}

#news_contenuto img {
	border:1px solid #CCC;
	padding:4px;
	margin:0px 15px 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
#news_contenuto_video {
	border:1px solid #CCC;
	padding:4px;
	margin:10px auto;
	width:420px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}

#news_contenuto p {
	padding:0px;
	margin: 0px 0px 20px 0px; 
	font-size:13px;
	line-height:16px;
	color:#333;
}
#news_contenuto span {
	color:#2f8ec0;
}

.social_bookmarking{
	padding-top:4px;
	margin: 0px 15px;;
	float:left;
}
.sb_label{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-size:18px;
	margin-bottom:0px;

}
.social_bookmarking ul{	
	margin:2px;
	padding:0px;
}
.social_bookmarking ul li{
	display:inline;
}
.social_bookmarking ul li img{
	border:none;
	width:14px;
	height:14px;
}





/* popup risultati */

#box_partite_pop_background {
	width:187px; 
	background-color:#dcebf2;
	margin:0px 0px 20px 0px;
}
#box_partite_pop {
	border:1px solid #000;
	/*background-image:url(../images/slice_bg_partite_pop.png);*/
	background-repeat: repeat-x;

	height:580px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	z-index:50;
}


#box_partite_pop_risultato{
	border:1px solid #FFF;
	margin:0px 8px;
	height:500px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:60;
}


#box_partite_pop_risultato h5{
	text-align:center;
	margin: 8px 10px;
	font-size:14px;
	color:#FFF;
}
#box_partite_pop_risultato_punteggio{
	text-align:center;
	font-size:22px;
	color:#FFF;
	margin:0px 0px 8px 0px;
}
#box_partite_pop_risultato_punteggio span{
	color:#09F;
	font-size:20px;
}

#box_partite_pop_video {
	margin:0 auto;
	width:420px;
	height:260px;
	padding:4px;
	border:1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:60;
}
#box_partite_pop_table{
	color:#FFF;
}
#box_partite_pop_table .intestazione{
	color:#C4E8FF;
	font-size:11px;
	font-weight:normal;
	font-variant:small-caps;
}
#box_partite_pop_table .risultato{
	color:#113244;
	font-size:13px;
}
#box_partite_pop_table .risultato span{
	color:#333;
	font-size:14px;
	font-weight:bold;
}
#box_partite_risultato_pop_sintesi{
	background-image:url(../images/slice_bg_sintesi.png);
	background-repeat:repeat-x;
	border:1px solid #097fbd;
	height:20px;
	width:20px;
	margin:7px 7px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:70;
}
#box_partite_risultato_pop_sintesi img{
	margin:2px 0px 0px 4px;
}

#formazione{
	margin:-30px 0 0 0;
	height:60px;
	line-height:40px;
	background-image:url(../images/bg_formazione_link.png);
	background-repeat:repeat-x;
	background-position:top;
	border:1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:10;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	outline:none;
}
#formazione:hover{
	background-image:url(../images/bg_formazione_link.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
a:link #formazione{
	color:#FFF;
}
a:visited #formazione {
	color:#FFF;
}
a:hover #formazione{
	color: #030 ;
	text-decoration:none;
}
a:active #formazione {
	color:#FFF;
}

#formazione_schema {
	background-image:url(../images/bg_formazione.png);
	background-repeat:no-repeat;
	width:482px; 
	height:363px; 
	color:#FFF; 
	font-weight:bold;
}

#formazione_schema img {
	margin:0 0 2px 0;
}
#formazione_schema strong {
	font-size:12px; 
	background-color: #fff;
	color:#104561;
	padding:0 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:70;
}


.container {width: 500px; margin: 0px auto;}
ul.tabs {
	margin: 0 10px;
	padding: 3px 0 5px 0;
	float: left;
	list-style: none;
	height: 18px;
	width: 440px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 18px;
	line-height: 18px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	font-weight:bold;
	text-decoration: none;
	text-transform:uppercase;
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 0 8px;
	outline: none;
}
ul.tabs li a:hover {
	text-decoration:underline;
}	
html ul.tabs li.active, html ul.tabs li.active a  {
	background: #fff;
	color:#000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:50;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 482px;
}







.option_admin{
	height:30px;
	line-height:30px;
	margin:-30px -5px 0px 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	z-index:1000;
	top:20px;
	right:0px;
}


.edit{
	font-size:14px;
	font-weight:bold;
	background-color:#F90;
	color:#FFF;
	border:1px solid #999;
	margin-top:4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	z-index:20;
	cursor:pointer;
	outline:none;
}

.edit:hover{
	background-color:#FFF;
	color:#B76D00;
	border:1px solid #F90;
}


/*BANNER */

.banner {

	position:relative;
	
}
#nav_banner{
	
	font-size:9px;
	padding-right:8px;
	position: absolute;
    top: 0px;
    right: 800px;}
	
	/*#nav_banner a{
		color:#FFF;
	}*/